<script setup>
const runtimeConfig = useRuntimeConfig()

useHead({
    title: `${runtimeConfig.public.pageTitle}   درباره ما `
})
</script>

<template>
    <AboutHeader />
    <AboutMainSection />
    <AboutBottomSection />
</template>